namespace Remontor
{
    partial class MenuStripCommand
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuCommand = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.CommandConnect = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandConnecIP = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandConnectRDP = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandOpenFS = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandOpenRegEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandOpenControlPC = new System.Windows.Forms.ToolStripMenuItem();
            this.CommandSavePC = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.contextMenuCommand.SuspendLayout();
            this.SuspendLayout();
            // 
            // contextMenuCommand
            // 
            this.contextMenuCommand.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.CommandConnect,
            this.CommandConnecIP,
            this.CommandConnectRDP,
            this.toolStripSeparator1,
            this.CommandOpenFS,
            this.CommandOpenRegEdit,
            this.CommandOpenControlPC,
            this.toolStripSeparator2,
            this.CommandSavePC});
            this.contextMenuCommand.Name = "contextMenuCommand";
            this.contextMenuCommand.ShowImageMargin = false;
            this.contextMenuCommand.Size = new System.Drawing.Size(200, 192);
            // 
            // CommandConnect
            // 
            this.CommandConnect.Name = "CommandConnect";
            this.CommandConnect.Size = new System.Drawing.Size(199, 22);
            this.CommandConnect.Text = "Подключться...";
            this.CommandConnect.Click += new System.EventHandler(this.CommandConnect_Click);
            // 
            // CommandConnecIP
            // 
            this.CommandConnecIP.Name = "CommandConnecIP";
            this.CommandConnecIP.Size = new System.Drawing.Size(199, 22);
            this.CommandConnecIP.Text = "Подключиться по IP";
            this.CommandConnecIP.Click += new System.EventHandler(this.CommandConnecIP_Click);
            // 
            // CommandConnectRDP
            // 
            this.CommandConnectRDP.Name = "CommandConnectRDP";
            this.CommandConnectRDP.Size = new System.Drawing.Size(199, 22);
            this.CommandConnectRDP.Text = "Подключиться по RDP";
            this.CommandConnectRDP.Click += new System.EventHandler(this.CommandConnectRDP_Click);
            // 
            // CommandOpenFS
            // 
            this.CommandOpenFS.Name = "CommandOpenFS";
            this.CommandOpenFS.Size = new System.Drawing.Size(199, 22);
            this.CommandOpenFS.Text = "Открыть проводник";
            this.CommandOpenFS.Click += new System.EventHandler(this.CommandOpenFS_Click);
            // 
            // CommandOpenRegEdit
            // 
            this.CommandOpenRegEdit.Name = "CommandOpenRegEdit";
            this.CommandOpenRegEdit.Size = new System.Drawing.Size(199, 22);
            this.CommandOpenRegEdit.Text = "Открыть реестр";
            this.CommandOpenRegEdit.Click += new System.EventHandler(this.CommandOpenRegEdit_Click);
            // 
            // CommandOpenControlPC
            // 
            this.CommandOpenControlPC.Name = "CommandOpenControlPC";
            this.CommandOpenControlPC.Size = new System.Drawing.Size(199, 22);
            this.CommandOpenControlPC.Text = "Открыть управление комп.";
            this.CommandOpenControlPC.Click += new System.EventHandler(this.CommandOpenControlPC_Click);
            // 
            // CommandSavePC
            // 
            this.CommandSavePC.Name = "CommandSavePC";
            this.CommandSavePC.Size = new System.Drawing.Size(199, 22);
            this.CommandSavePC.Text = "Сохранить ПК";
            this.CommandSavePC.Click += new System.EventHandler(this.CommandSavePC_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(196, 6);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(196, 6);
            // 
            // MenuStripCommand
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Name = "MenuStripCommand";
            this.contextMenuCommand.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ContextMenuStrip contextMenuCommand;
        private System.Windows.Forms.ToolStripMenuItem CommandConnect;
        private System.Windows.Forms.ToolStripMenuItem CommandConnecIP;
        private System.Windows.Forms.ToolStripMenuItem CommandConnectRDP;
        private System.Windows.Forms.ToolStripMenuItem CommandOpenFS;
        private System.Windows.Forms.ToolStripMenuItem CommandOpenRegEdit;
        private System.Windows.Forms.ToolStripMenuItem CommandOpenControlPC;
        private System.Windows.Forms.ToolStripMenuItem CommandSavePC;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
    }
}
